Obter Perfil da Empresa
curl --request GET \
--url https://apis.vectalk.com.br/business-profile \
--header 'Authorization: Bearer <token>'import requests
url = "https://apis.vectalk.com.br/business-profile"
headers = {"Authorization": "Bearer <token>"}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
fetch('https://apis.vectalk.com.br/business-profile', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
Perfil da Empresa
Obter Perfil da Empresa
Recupere as informações públicas do perfil do WhatsApp Business
GET
/
business-profile
Obter Perfil da Empresa
Requer token de instância associado ao número de telefone. O número é resolvido automaticamente pelo token — não é necessário informar o
phone-number-id.Parâmetros
Query
string
Campos separados por vírgula. Disponíveis:
about, address, description, email, profile_picture_url, websites, vertical.Resposta
{
"data": [{
"about": "Vendemos os melhores produtos",
"address": "Av. Paulista, 1000 - São Paulo, SP",
"description": "Sua loja online de confiança",
"email": "contato@loja.com",
"profile_picture_url": "https://...",
"websites": ["https://loja.com"],
"vertical": "RETAIL"
}]
}
⌘I